<!DOCTYPE html>
<!--[if lte IE 8 ]><html lang="en" class="js-off lte-ie8"><![endif]-->
<!--[if IE 9 ]>	   <html lang="en" class="js-off ie9"><![endif]-->
<!--[if (gt IE 9)|!(IE)]><!-->
<html lang="en" class="js-off">
<!--<![endif]-->

<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no">
	<link rel="stylesheet" href="css/wmui-style-guide.min.css?201905111509">
	<link rel="stylesheet" href="css/site-specific/research-report.css">
	<title>Wikimedia Research — Research Report N&ordm; 7</title>
	<script>
		document.documentElement.className = document.documentElement.className.replace(/\bjs-off\b/,'js-on'); // no BEM notation thx to IE
	</script>
	<!--[if lt IE 9]>
	<script>window.html5={'shivCSS':false};</script>
	<script src="js/vendor/ie/html5shiv-3.7.3.min.js"></script>
	<script src="js/vendor/ie/respond-1.4.2.min.js"></script>
	<![endif]-->
	<link rel="preload" href="fonts/Charter_regular.woff2" as="font" type="font/woff2" crossorigin>
	<link rel="preload" href="fonts/Lato_regular.woff2" as="font" type="font/woff2" crossorigin>
	<script src="js/fonts-loader.js" async></script>
</head>

<body class="cta wrlp page--home">
	<header id="header" class="header" role="banner">
		<div class="content-box">
			<a href="#content" class="is-aural is-focusable">Jump to content</a>
			<a href="#nav--main" class="is-aural is-focusable">Jump to navigation</a>
			<h1 class="site__title"><a href="./"><span class="site__logo"></span>Wikimedia Research</a></h1>
			<label class="btn--nav-main" for="trigger--nav-main" aria-hidden="true" title="Show main menu">
				<i></i> <span>Menu</span>
			</label>
		</div>
	</header>
	<section id="cover" class="print--in" data-aria-hidden="true">
		<div class="in">
			<img id="logo--print" src="./img/Wikimedia_Foundation_logo_-_vertical.svg" alt="Wikimedia Foundation vertical logo" />
			<div>
				<h2 class="page__title">Research Report N&ordm; 7</h2>
				<div class="date__title">December 14, 2022</div>
				<p class="page__tagline">The seventh in a series of biannual reports from Wikimedia Research, published every June and December.</p>
			</div>
		</div>
	</section>
	<section id="contents" class="print--in" data-aria-hidden="true">
		<div class="in">
			<!--			<img id="logo--print" src="./img/Wikimedia_Foundation_logo_-_vertical.svg" alt="Wikimedia Foundation vertical logo" />-->
			<h2 class="page__title">Table of contents</h2>
			<ol>
				<li>Executive Summary</li>
				<li>Projects</li>
				<li>The people on the Research team</li>
				<li>Collaborations</li>
				<li>Events</li>
				<li>Trends to watch</li>
				<li>Donors</li>
				<li>Keep in touch with us</li>
				<li>Previous Report</li>
			</ol>
		</div>
	</section>
	<div class="page">
		<div class="content-box">
			<div class="col col--start">
				<input type="checkbox" id="trigger--nav-main" class="trigger--nav-main">
				<nav id="nav--main" class="nav nav--main" role="navigation">
					<ol>
						<li class="nav__item"><a href="index.html">About</a></li>
						<li class="nav__item"><a href="projects.html">Programs</a></li>
						<li class="nav__item"><a href="publications.html">Publications</a></li>
						<li class="nav__item is-on"><a href="report.html">Report</a>
							<ul class="nav__sub-items">
								<li class="nav__sub-item"><a href="#projects">Projects</a></li>
								<li class="nav__sub-item"><a href="#people">The people on the Research team</a></li>
								<li class="nav__sub-item"><a href="#collaborations">Collaborations</a></li>
								<li class="nav__sub-item"><a href="#events">Events</a></li>
								<li class="nav__sub-item"><a href="#trends">Trends to watch</a></li>
								<li class="nav__sub-item"><a href="#donors">Donors</a></li>
								<li class="nav__sub-item"><a href="#touch">Keep in touch with us</a></li>
								<li class="nav__sub-item"><a href="#reports">Previous Report</a></li>
							</ul>
						</li>
						<li class="nav__item"><a href="news.html">News</a></li>
						<li class="nav__item"><a href="events.html">Events</a></li>
						<li class="nav__item"><a href="awards.html">Awards</a></li>
						<li class="nav__item"><a href="contact.html">Contact</a></li>
					</ol>
				</nav>
			</div>
			<div class="col col--end">
				<main id="content" class="content" role="main">
					<section id="main">
						<h2 class="page__title print--out">Research Report N&ordm; 7</h2>
						<div class="date__title print--out">December 14, 2022</div>
						<p class="page__tagline print--out">The seventh in a series of biannual reports from Wikimedia Research, published every June and December.</p>
						<h2>Executive Summary</h2>
							<p>Welcome! We are the Wikimedia Foundation's <a href="team.html">Research team</a>. We turn research questions into <a href="projects.html">publicly shared knowledge</a>. We design and test new technologies, produce empirical insights to support new products and programs, and publish research that informs the Wikimedia Foundation’s and the Movement’s strategy. We help to build a strong and diverse community of Wikimedia researchers globally. This Research Report is an overview of our team’s latest developments — an entry point that highlights existing and new work, and details new collaborations and considerations, including trends that we’re watching.</p>
							<p>Between June and December 2022, we worked with other staff at the Wikimedia Foundation, our <a href="https://www.mediawiki.org/wiki/Wikimedia_Research/Collaborators">formal collaborators</a>, Wikimedia affiliates, and Wikimedia volunteers to address knowledge gaps on the Wikimedia projects, improve knowledge integrity, and conduct foundational work. We initiated new research on key fronts, including gaining a deeper <a href="https://meta.wikimedia.org/wiki/Research:Wikipedia_Edit_Types/Content_Maintenance">understanding of content contributions</a> on the Wikimedia projects and developing machine learning <a href="https://phabricator.wikimedia.org/T314384">models to support content patrolling</a>. We developed new metrics for the <a href="https://meta.wikimedia.org/wiki/Research:Knowledge_Gaps_Index">Knowledge Gap Index</a> and the <a href="https://meta.wikimedia.org/wiki/Research:Wikipedia_Knowledge_Integrity_Risk_Observatory">Knowledge Integrity Risk Observatory</a>. We continued to develop algorithms for <a href="https://meta.wikimedia.org/wiki/Research:Copyediting_as_a_structured_task">copyedit</a> detection in multiple languages, <a href="https://phabricator.wikimedia.org/T319419">image recommendations</a> for Wikipedia articles, and more. We launched the second <a href="https://meta.wikimedia.org/wiki/Grants:Programs/Wikimedia_Research_%26_Technology_Fund#Wikimedia_Research_Fund">Wikimedia Research Fund</a> and have begun planning a special 10th edition of <a href="https://wikiworkshop.org/2022/">Wiki Workshop</a>, our major research community event, to be held in 2023.</p>
							<p>As you read about our work below, we invite you to learn more through links to collaborative projects and other key programs, including events that we are organizing or attending. The work that the Research team does is a work in progress. That is why we are publishing these Research Reports: To keep you updated on what we think is important to know about our most recent work and the work that will happen in the following six months.</p>
					</section>
					<section id="projects" class="border--top">
						<h2>Projects</h2>
						<div>
							<ul class="list--projects">
								<li>
									<div class="feature__card">
										<h3 class="project__card--title">Addressing knowledge gaps</h3>
										<span class="project__card--desc">We aim to help Wikimedia projects engage larger and more diverse groups of editors, identify and address missing content, and reach more readers across the globe. The Wikimedia projects are a form of discourse that we want everyone to share in. Who writes the knowledge matters. Who reads the knowledge matters. What’s missing from that knowledge matters. That’s our challenge as we help address Wikimedia projects’ knowledge gaps.</span>
										<p><strong>[New] A deeper understanding of content contributions.</strong> Content creation is often viewed as synonymous with edits on Wikipedia. However, many (productive) edits do not add new facts, but instead aim to update existing information or curate articles through adding categories or other annotations. This project seeks to develop methods for assigning edits to Wikipedia articles to high-level categories of contribution types, which will enable better understanding of gaps and challenges to content maintenance. This builds on our work to develop <a href="https://techblog.wikimedia.org/2022/06/28/what-is-in-an-edit-automated-detection-of-edit-types-on-wikipedia/">a framework and Python package</a> for identifying the specific actions taken within a given Wikipedia edit. (<a href="https://meta.wikimedia.org/wiki/Research:Wikipedia_Edit_Types/Content_Maintenance">Learn more</a>)</p>
										<p><strong>An improved readership experience through better new user onboarding.</strong> We continued our collaboration with the <a href="https://www.mediawiki.org/wiki/Growth">Growth team</a> to improve new editor retention through <a href="https://www.mediawiki.org/wiki/Growth/Personalized_first_day/Structured_task">Structured Tasks</a>. We supported the <a href="https://www.mediawiki.org/wiki/Machine_Learning">Machine Learning team</a> in the deployment of our <a href="https://meta.wikimedia.org/wiki/Research:Link_recommendation_model_for_add-a-link_structured_task">link recommendation model</a> for the add-a-link structured task. The task has been made available for 35 additional Wikipedia languages with ongoing work on an additional 17 languages. Editors have made 245k edits via the add-a-link task across <a href="https://phabricator.wikimedia.org/T304110">56 Wikipedia languages</a>.</p>
										<p>We extended research on the <a href="https://www.mediawiki.org/wiki/Growth/Personalized_first_day/Structured_tasks/Copyedit">copyedit structured task</a>. We <a href="https://phabricator.wikimedia.org/T315086">created a sample of copyedits</a> for four pilot-wikis (Arabic, Bengali, Czech, Spanish), for manual evaluation by ambassadors. Our <a href="https://www.mediawiki.org/wiki/Growth/Personalized_first_day/Structured_tasks/Copyedit#Evaluation">results</a> show that LanguageTool’s suggestions were judged to be correct in ~50% of the cases, whereas the accuracy of the suggestions from spellcheckers was much lower. We are using this feedback to refine the copyedit suggestions for a second round of manual evaluation. (<a href="https://meta.wikimedia.org/wiki/Research:Copyediting_as_a_structured_task">Learn more</a>)</p>
										<p><strong>A model to increase the visibility of articles.</strong> We extended the add-a-link structured task to the recommendation of links to orphan articles, i.e. pages without any incoming links. We <a href="https://meta.wikimedia.org/wiki/Research:Recommending_links_to_increase_visibility_of_articles/Link-translation#Evaluation">evaluated</a> our link translation-based model and predicted new incoming links to orphan articles in 183 Wikipedia languages. Our model generates substantially better suggestions when compared to different baselines, such as tools readily available for editors (<a href="https://www.mediawiki.org/wiki/Help:CirrusSearch#Morelike">morelike</a> or <a href="https://edwardbetts.com/find_link/">findlink</a>) or state-of-the-art ML-models (<a href="https://dl.acm.org/doi/10.1145/3178876.3186120">graph embeddings</a>). The model performs particularly well in smaller Wikipedias (based on the number of articles) and when surfacing a small number of suggestions. (<a href="https://meta.wikimedia.org/wiki/Research:Recommending_links_to_increase_visibility_of_articles">Learn more</a>)</p>
										<p><strong>Metrics to measure knowledge gaps.</strong> We continued research and development to <a href="https://meta.wikimedia.org/wiki/Research:Knowledge_Gaps_Index/Measurement">measure</a> the extent of Wikimedia knowledge gaps.</p>
										<p>We refined the data pipelines for the productization of our <a href="https://meta.wikimedia.org/wiki/Research:Developing_Metrics_for_Content_Gaps_(Knowledge_Gaps_Taxonomy)">content gap metrics</a> (gender, sexual orientation, geography, and time gaps) and <a href="https://meta.wikimedia.org/wiki/Research:Knowledge_Gaps_Index/Datasets">documented</a> the corresponding output datasets. We developed and started the productization of a metric for the <a href="https://meta.wikimedia.org/wiki/Research:Map_of_Visual_Knowledge_Gaps">multimedia gap</a>, which measures the amount of illustrated Wikipedia articles. Some of these measurements have been adopted as part of the first efforts towards organization-level <a href="https://meta.wikimedia.org/wiki/Wikimedia_Foundation_Annual_Plan/2022-2023/Goals#Goal_4:_Improving_the_Foundation%E2%80%99s_Performance_and_Effectiveness">metrics that matter</a>.</p>
										<p>We developed and <a href="https://meta.wikimedia.org/wiki/Research:Multilingual_Readability_Research/Evaluation_language_agnostic">evaluated a model</a> to assign readability scores to articles in six languages using only language-agnostic features. The model is trained on articles with different readability levels in English and can be applied without fine-tuning to other languages (since for most languages, there is a lack of annotated ground truth data). We found that while our model is slightly less precise in English (compared to existing readability formulas such as Flesch reading ease), it generalizes much better to other languages. (<a href="https://meta.wikimedia.org/wiki/Research:Multilingual_Readability_Research/Evaluation_language_agnostic">Learn more</a>)</p>
										<p>We began to develop a metric for the <a href="https://meta.wikimedia.org/wiki/Research:Knowledge_Gaps_Index/Taxonomy">structured data gap</a> for Wikipedia. This metric would capture how much machine-readable content is available for a given article, which is an important aspect of making articles interpretable and discoverable by tools. Our initial focus is on Wikidata items, which serve as the main body of structured data associated with any given Wikipedia article. We are building the metric based on <a href="https://www.wikidata.org/wiki/Wikidata:Item_quality">a prior initiative for evaluating Wikidata item quality</a>. (<a href="https://phabricator.wikimedia.org/T321224">Learn more</a>)</p>
										<p>We are continuing to develop and improve upon a prototype tool to surface and explore knowledge gaps measurements, which we hope to make publicly available in the coming months. [Note: We experienced research engineering capacity reduction in our team during the period of this report and, as a result, the work on this front went more slowly than originally anticipated.]</p>
										<p><strong>A deeper understanding of the role of visual knowledge in Wikimedia Projects.</strong> We found that the link click-through rate for sections with images is higher than for unillustrated sections. We are piloting a crowdsourcing experiment based on <a href="https://dlab.epfl.ch/wikispeedia/play/">Wikispeedia</a> that will help us understand whether images help readers navigate across articles. (<a href="https://meta.wikimedia.org/wiki/Research:Quantifying_the_role_of_images_for_navigation_on_Wikipedia">Learn more</a>)</p>
										<p>We found that the presence of images alongside article text helps with some visual learning tasks, especially when images are of high quality. (<a href="https://meta.wikimedia.org/wiki/Research:The_Role_of_Images_for_Knowledge_Understanding">Learn more</a>)</p>
										<p><strong>A model for image recommendation.</strong> We obtained new results from our collaboration with the <a href="https://www.mediawiki.org/wiki/Growth">Growth team</a> on the "<a href="https://www.mediawiki.org/wiki/Growth/Personalized_first_day/Structured_tasks/Add_an_image">add-an-image</a>" structured task, powered by an <a href="https://www.mediawiki.org/wiki/Growth/Personalized_first_day/Structured_tasks/Add_an_image#Algorithm">image recommendation algorithm</a> developed by our team. As of September 1st, 14,291 images were added through the task across eight wikis, with a revert rate of 9%. The algorithm has been used to generate recommendations for new <a href"https://www.mediawiki.org/wiki/Structured_Data_Across_Wikimedia/Image_Suggestions">product features</a> based on image suggestions for experienced users, developed by the <a href="https://www.mediawiki.org/wiki/Structured_Data_Across_Wikimedia/Search_Improvements">Structured Data Across Wikis</a> team. We shifted our efforts towards developing an algorithm that uses our previous work on <a href="https://meta.wikimedia.org/wiki/Research:Expanding_Wikipedia_articles_across_languages/Inter_language_approach/Section_Alignment_at_Large_Scale">Section Alignment</a> to discover relevant images for sections, giving recommendations to editors to visually enrich existing articles. (<a href="https://www.mediawiki.org/wiki/Structured_Data_Across_Wikimedia/Section_Topics">Learn More</a>)</p>
										<p><strong>A deeper understanding of reader navigation.</strong> Our study on <a href="https://arxiv.org/abs/2112.11848">how readers browse Wikipedia</a> was accepted at <a href="https://dl.acm.org/journal/tweb">ACM Transactions on the Web</a>. We completed an analysis on <a href="https://meta.wikimedia.org/wiki/Research:Characterizing_Readers_Navigation/Temporal_Rhythms">temporal patterns in how Wikipedia articles are accessed by readers</a>. We found that articles from different topics are read at different times throughout the day, which helps us understand the diversity of information needs of readers. (<a href="https://meta.wikimedia.org/wiki/Research:Characterizing_Readers_Navigation">Learn more</a>)</p>
										<p><strong>A unified framework for equitable article prioritization.</strong> We began an online experiment focused on understanding the balance between personalization and equity in edit recommenders on Wikipedia. The experiment is being conducted with <a href="https://en.wikipedia.org/wiki/User:SuggestBot">SuggestBot</a>, a personalized edit recommendation system available on several language editions of Wikipedia. It builds on our previous offline analyses of SuggestBot (and other recommender systems), which indicated that aspects such as gender and geography can affect whether a user edits the content. The results will help inform the strategy for prioritizing articles taken by the <a href="https://meta.wikimedia.org/wiki/Research:Prioritization_of_Wikipedia_Articles/Recommendation">growing number of recommender systems</a> that help Wikimedia editors find tasks to complete. (<a href="https://meta.wikimedia.org/wiki/Research:Prioritization_of_Wikipedia_Articles/Importance/SuggestBot">Learn more</a>)</p>
										<p><strong>Models for content tagging.</strong> With the support of the <a href="https://www.mediawiki.org/wiki/Machine_Learning">Machine Learning team</a>, we deployed our <a href="https://meta.wikimedia.org/wiki/Machine_learning_models/Proposed/Language_agnostic_link-based_article_topic_model_card">language-agnostic topic classification model</a> to the <a href="https://wikitech.wikimedia.org/wiki/Machine_Learning/LiftWing">Machine Learning platform</a>. We are now working with the <a href="https://www.mediawiki.org/wiki/Growth">Growth team</a> to connect the model to their <a href="https://www.mediawiki.org/wiki/Growth/Personalized_first_day/Newcomer_tasks">Newcomer Tasks module</a> so that new editors across all languages of Wikipedia can easily filter edit recommendations to articles about topics that match their interests. This new model will resolve geographic biases that arose from using topics derived only from English Wikipedia articles.</p>
										<p>We started exploring the main obstacles to our ability to build equitable content tagging models. We focused on the concept of data gaps, or community processes that we would like to better support through our models that lack high-quality data. We identified templates and logging on Wikimedia as two highly-important forms of data for researchers that require extensive post-processing to extract useful labeled data for training models. This makes modeling less transferable across languages and poses a major barrier to supporting more Wikimedia communities. (<a href="https://meta.wikimedia.org/wiki/User:Isaac_(WMF)/Content_tagging/Data_gaps">Learn more</a>)</p>
										<p>We are expanding our tooling for enabling researchers to use Wikimedia content more easily and equitably in multiple languages within natural language processing workflows. This project will focus on standardizing the pre-processing of Wikimedia data to better support sentence and word tokenization across Wikipedia languages. This will support the deployment of our models and content gap metrics, and execute on recommendations we made in a <a href="https://arxiv.org/abs/2204.02483">Wiki-M3L paper</a> on considerations for multilingual Wikimedia Research. (<a href="https://meta.wikimedia.org/wiki/Research:NLP_Tools_for_Wikimedia_Content">Learn more</a>)</p>
									</div>
								</li>
								<li>
									<h2 data-aria-hidden="true">Projects</h2>
									<div class="feature__card">
										<h3 class="project__card--title">Improving knowledge integrity</h3>
										<span class="project__card--desc">We help Wikimedia communities assure the integrity of knowledge on projects by conducting research and developing and testing technologies that can help editors detect Wikipedia policy violations more effectively.</span>
										<p><strong>[New] Enhanced models for content patrolling.</strong> In collaboration with the <a href="https://www.mediawiki.org/wiki/Machine_Learning">Machine Learning team</a>, we are creating a new service to help patrollers detect revisions that might be reverted. Our goal is to create a model that scores revisions based on their revert risk in all Wikipedia languages. We developed the first version of a language agnostic model, which has been <a href="https://phabricator.wikimedia.org/T321594#8353327">deployed to production</a> in our <a href="https://wikitech.wikimedia.org/wiki/Machine_Learning/LiftWing">Machine Learning platform</a>. The model shows an accuracy of 80% on balanced data, an improvement of 14% over the baseline. We are working on a <a href="https://phabricator.wikimedia.org/T314386">multilingual language model</a> for the same task, with early experiments showing good results on revert risk detection on unbalanced data. We will be integrating both models to have a single API end-point for revert risk scoring. (<a href="https://phabricator.wikimedia.org/T314384">Learn More</a>)</p>
										<p><strong>A spambot detection model.</strong> We presented the results of our predictive models of spambot activity during the Monthly Stewards / WMF meeting in June 2022. Stewards concluded that the most efficient way to take advantage of this research would be to incorporate such models into existing machine learning services that support patrolling. As a result, the latest efforts of this project have focused on extending the spambot datasets with the full content of deleted revisions to make them available for building models as part of the <a href="https://phabricator.wikimedia.org/T314384">new machine learning service to help patrollers</a> currently under development. (<a href="https://meta.wikimedia.org/wiki/Research:Spambot_detection_system_to_support_stewards">Learn more</a>)</p>
										<p><strong>Wikipedia Knowledge Integrity Risk Observatory.</strong> We completed the first version of the multi-dimensional observatory by integrating metrics on article quality distribution for vital articles and on seniority distribution of editors. We started a collaboration with the <a href="https://meta.wikimedia.org/wiki/Trust_and_Safety">Trust & Safety Disinformation</a> team to build a Knowledge Integrity Risk Composite Index that will provide the team with actionable information to carry out preventive workflows. (<a href="https://meta.wikimedia.org/wiki/Research:Wikipedia_Knowledge_Integrity_Risk_Observatory">Learn more</a>)</p>
										<p><strong>A project to help develop critical readers.</strong> We performed a <a href="https://meta.wikimedia.org/wiki/Research:Understanding_Curious_and_Critical_Readers/Knowledge_Networks_of_Wikipedia_Readers">study on understanding curiosity of readers</a> using the knowledge networks constructed during information seeking. We focused on reproducing the findings from a <a href="https://www.ncbi.nlm.nih.gov/pmc/articles/PMC8082236/">previous study</a> showing the existence of at least two types of knowledge networks associated with curiosity. While that study was restricted to only 149 participants, we find that similar knowledge networks can be found in the larger population of Wikipedia readers, allowing us to generalize the conceptual framework to characterize readers’ curiosity. (<a href="https://meta.wikimedia.org/wiki/Research:Understanding_Curious_and_Critical_Readers">Learn more</a>)</p>
										<p><strong>A model for understanding knowledge propagation across Wikimedia projects.</strong> To understand how content quality in one project can impact that in other languages, we developed a model to compute <a href="https://gitlab.wikimedia.org/dsaez/article-quality-changes/-/blob/main/article_quality_Changes/history_quality_for_historic_revisions.ipynb">revision quality</a> across languges, extending our <a href="https://meta.wikimedia.org/wiki/Machine_learning_models/Proposed/Language-agnostic_Wikipedia_article_quality_model_card">previous work</a> on article quality prediction. Our results show a general improvement on article quality over time across all languages. However, <a href="https://en.wikipedia.org/wiki/Wikipedia:Stub">Stubs</a> are still the most frequent category. We are comparing our predicted scores with <a href="https://en.wikipedia.org/wiki/Wikipedia:Content_assessment">manually labeled quality scores</a>. This analysis will help us understand the limitations of our model, and the latency of manual labels with respect to the actual changes on the article content. (<a href="https://meta.wikimedia.org/wiki/Research:Cross-lingual_article_quality_assessment">Learn More</a>)</p>
										<p><strong>A better understanding of reference quality in English Wikipedia.</strong> We found that <a href="https://meta.wikimedia.org/wiki/Research:Reference_Quality_in_English_Wikipedia">reference quality</a> has improved during the past few years, with a positive impact of community efforts such as <a href="https://en.wikipedia.org/wiki/Wikipedia:Reliable_sources/Perennial_sources">the Perennial Source List</a>. Our results suggest that collaboration between different types of users is fundamental to improve overall citation quality. (<a href="https://phabricator.wikimedia.org/T305888">Learn More</a>)</p>
										<p><strong>A sockpuppet detection model.</strong> The <a href="https://wikitech.wikimedia.org/wiki/Similarusers">model service</a> and <a href="https://www.mediawiki.org/wiki/Extension:SimilarEditors">user interface</a> are complete, but deployment is on hold until there is sufficient technical resourcing to reliably support the service long-term.</p>
									</div>
								</li>
								<li>
									<h2 data-aria-hidden="true">Projects</h2>
									<div class="feature__card">
										<h3 class="project__card--title">Conducting foundational work</h3>
										<span class="project__card--desc">Wikimedia projects are created and maintained by a vast network of individual contributors and organizations. We focus part of our efforts on expanding and strengthening this community. </span>
										<p><strong>[New] A Wikimedia Research course.</strong> We are developing a course on the <a href="https://meta.wikimedia.org/wiki/WikiLearn">WikiLearn</a> platform intended for early stage researchers who are interested in contributing to the Wikimedia projects. We anticipate that the course will be released in the second half of 2023. (<a href="https://www.mediawiki.org/wiki/Wikimedia_Research/Course#Modules">Learn more</a>)</p>
										<p><strong>[New] TREC 2023 AToMiC Track.</strong> To continue foster multimedia research, in 2023, we will co-organize the <a href="https://trec-atomic.github.io/">AToMiC (Authoring Tools for Multimedia Content)</a> Track at the 2023 <a href="https://trec.nist.gov/">Text Retrieval Conference (TREC)</a>, in collaboration with researchers from Google, Naver Labs, and University of Waterloo. We created tasks for researchers to design scalable, diverse, and reproducible multimedia retrieval models based on English Wikipedia data. We are now working on the dataset release for the track.</p>
										<p><strong>Wiki Workshop.</strong> We are in the early stages of planning our 10th Wiki Workshop! The 2023 edition will be a stand-alone, virtual event. We are working on the details and you can follow updates <a href="https://phabricator.wikimedia.org/T313530">here</a>.</p>
										<p><strong>Research Showcases.</strong> Our July Showcase featured this year’s WMF-Research Award of the Year winners. We did not host showcases in August or September due to Wikimania and our team’s offsite. To celebrate Wikidata’s 10th birthday, our October Showcase featured a discussion focused on the past, future, and key insights from Wikidata. The November Showcase focused on libraries and Wikimedia knowledge. Our final showcase of 2022 will feature research and initiatives led by the WMF Research team that are focused on the research community (<a href = "https://www.mediawiki.org/wiki/Wikimedia_Research/Showcase">Learn more</a>)</p>
										<p><strong>Office Hour Series.</strong> Office Hours have been on hold over the past six months as we focused our efforts on the Research Fund and the development of a research course on WikiLearn.</p>
										<p><strong>Research Fund.</strong> We are excited about the work of our first cohort of <a href="https://diff.wikimedia.org/2022/11/23/announcing-the-2022-research-fund-grantees/">grantees</a>. The submission deadline for this year’s request for proposals is December 16, 2022. (<a href="https://meta.wikimedia.org/wiki/Grants:Programs/Wikimedia_Research_%26_Technology_Fund/Wikimedia_Research_Fund">Learn more</a>)</p>
										<p><strong>Research Award of the Year.</strong> Our July Showcase featured this year’s recipients of the <a href="awards.html">Research Award of the Year</a>. We invite you to nominate one or more scholarly research publications for next year’s award. The research must be on, about, use data from, and/or be of importance to Wikipedia, Wikidata, Wikisource, Wikimedia Commons or other Wikimedia projects. Nominated publications must be available in English and have been published between January 1, 2022 and December 31, 2022. Submit your <a href="https://easychair.org/account/signin_timeout?l=SPDfarUCrlJvq6vcEnKPEU">nominations</a> by February 6, 2023.</p>
										<p><strong>TREC Fair Ranking Track.</strong> We wrapped up our participation in <a href="https://trec.nist.gov/pubs/call2022.html">TREC 2022</a> with presentations from the five teams who submitted results for the <a href="https://fair-trec.github.io/">Fair Ranking Track</a> that focused on supporting Wikiprojects via building diverse lists of relevant articles. This was the second year for this iteration of the track, for which we expanded from two fairness criteria (gender and geography) to nine. A final report will be published in a few months.</p>
										<p><strong>Presentations and keynotes.</strong> We engaged with research audiences through the following presentations and keynotes during the past six months.</p>
										<p>In July, we gave a webinar to the <a href="https://www.dataumbrella.org/">Data Umbrella</a> community focused on how data scientists can contribute to the Wikimedia projects. We shared examples of tools and datasets that contributors can access and how to find projects to contribute to. (<a href="https://www.youtube.com/watch?v=mrHp3wc_6DQ">Video</a>)</p>
										<p>Also in July, we participated in the <a href="https://www.wikidata.org/wiki/Wikidata:Events/Data_Quality_Days_2022">Wikidata Data Quality days</a> by giving a presentation with Lydia Pintscher on "Controversies in Wikidata". (<a href="https://commons.wikimedia.org/wiki/File:(Wikidata_Quality_Days_-_Lightning_Talk)_Controversies_in_Wikidata.pdf">Slides</a>)</p>
										<p>In September, we attended the <a href="https://www.dagstuhl.de/en/program/calendar/semhp/?semnr=22361">Dagstuhl Seminar on Challenges and Opportunities of Democracy in the Digital Society</a>. Dagstuhl Seminars are research events organized by Leibniz Center for Informatics to bring together leading experts in specific fields of computer science. Through participation in this seminar, we were able to enrich existing narratives on disinformation with ideas from our research on knowledge integrity in Wikipedia.</p>
										<p>Also in September, we gave a <a href="https://cbmi2022.org/program/#keynote-1">keynote</a> at the <a href="https://cbmi2022.org/">Content-based Multimedia Indexing (CBMI) conference</a>, an international forum for researchers interested in the latest multimedia retrieval, classification and visualization technologies. We talked about challenges and opportunities for multimedia retrieval technologies in free knowledge ecosystems, and their importance for Wikipedia and its sister projects.</p>
										<p>In October, we participated in <a href="https://meta.decidim.org/conferences/DecidimFest22/f/1698/meetings/1713?locale=en">Decidim Fest</a>, a conference in which researchers and practitioners discussed challenges at the intersection of technology and democracy. We shared learnings from our program on improving knowledge integrity in a panel on strategies against disinformation with academics from the University of Washington and the University of Barcelona. (<a href="https://www.youtube.com/watch?v=JDcrS8ySoQg">Video</a>)</p>
										<p>In November, we participated in <a href="https://smithsonian.github.io/AIandPublicArchives2022/">Leading the Future of AI and Public Archives</a>, a virtual workshop focused on the importance of ethical frameworks for artificial intelligence in cultural institutions. We shared our approach to incorporating algorithms into tools to support community processes and some of the principles that guide our work. (<a href="https://docs.google.com/presentation/d/1zBQSXnRsELvwcHxxdlLpSzdFt7ftoUedzlOAo59qsYA/edit?usp=sharing">Slides</a>)</p>
										<p>In December, we were invited to give a talk at the <a href="http://www.aisummit2022.kr/">Korean AI Summit 2022</a> at the Responsible AI track. We discussed the challenges and opportunities of using machine learning to support and strengthen Wikipedia communities. We were also invited by our formal collaborators from the <a href="https://www.ibs.re.kr/eng.do">Institute for Basic Science (IBS)</a> to give a talk at the <a href="https://ds.ibs.re.kr/">Data Science Lab</a>.<p>
										<p><strong>Mentorship through Outreachy.</strong> In August, <a href="https://github.com/appledora">Nazia Tasnim</a> completed her internship. Her work culminated in the release of a Python library <a href="https://pypi.org/project/mwparserfromhtml/">mwparserfromhtml</a> that simplifies the process of working with the new <a href="https://dumps.wikimedia.org/other/enterprise_html/">Wikipedia HTML dumps</a>. It is a work in progress and <a href="https://gitlab.wikimedia.org/repos/research/html-dumps/-/blob/main/CONTRIBUTION.md">we welcome contributions</a>. You can visually explore how the library works in practice in <a href="https://wiki-topic.toolforge.org/html-parsing?lang=en">this interface</a>.</p>
										<p><strong>Mentorship through internships.</strong></p>
										<p>In August, <a href="https://mo.houtti.com/">Mo Houtti</a> wrapped up his internship focused on the equitable article prioritization project. He was able to use the internship to launch a recommender system experiment. He extended the <a href="https://github.com/nettrom/suggestbot">SuggestBot code base</a> to support the experiment logic and identified articles on English Wikipedia that relate to different facets of equity so we can understand how they affect editors’ interactions with recommendations.</p>
										<p>In August, <a href="https://mediaschool.indiana.edu/people/profile.html?p=shobhasv">Shobha S V</a> finished her internship. She wrote up case studies of community-based multilingual research, which builds off of preliminary <a href="https://meta.wikimedia.org/wiki/User:Isaac_(WMF)/Comparing_Wikipedia_language_editions">recommendations</a> of good research practices in this space. She also completed an analysis of the first round of the Research Fund, which informs our outreach strategy for this year’s request for proposals.</p>
										<p><strong>Effectiveness of Wiki Loves Monuments campaigns.</strong> We continued our support for the WikiLovesMonuments community to <a href="https://phabricator.wikimedia.org/T290387">better understand the effectiveness of their banners</a> to engage readers in participating. We found that fewer than 1% of readers click on the banner to visit the WikiLovesMonuments <a href="https://commons.wikimedia.org/wiki/Commons:Wiki_Loves_Monuments_2021/Landing_pages">landing page</a>. Our results suggest that the design of the landing page influences the rate at which visitors continue to contribute. (<a href="https://meta.wikimedia.org/wiki/Research:Effectiveness_of_the_new_participant_pipeline_for_Wiki_Loves_campaigns">Learn more</a>)</p>
									</div>
								</li>
							</ul>
						</div>
					</section>
					<section id="people" class="border--top">
						<h2>The people on the Research team</h2>
						<p>In October 2022 we promoted <a href="https://meta.wikimedia.org/wiki/User:Isaac_(WMF)">Isaac Johnson</a> and <a href="https://meta.wikimedia.org/wiki/User:MGerlach_(WMF)">Martin Gerlach</a> to Senior Research Scientist roles.</p>
						<p>Isaac joined us in October 2018 as a research scientist and has been leading new areas of research and supporting cross-team projects. He led the development of multilingual <a href="https://meta.wikimedia.org/wiki/User:Isaac_(WMF)/Content_tagging">content tagging models</a> — classifiers that automatically categorize Wikipedia <a href="https://meta.wikimedia.org/wiki/Research:Wikipedia_Edit_Types">edits</a> or articles by <a href="https://meta.wikimedia.org/wiki/Machine_learning_models/Proposed/Language_agnostic_link-based_article_topic_model_card">topic</a> — in any language. By building user-facing <a href="https://meta.wikimedia.org/wiki/User:Isaac_(WMF)/Link_scripts">tools</a> and <a href="https://imagesimilarity.toolforge.org/">APIs</a>, and writing extensive <a href="https://meta.wikimedia.org/wiki/User:Isaac_(WMF)#Musings">documentation</a> and <a href="https://meta.wikimedia.org/wiki/User:Isaac_(WMF)/Language_modeling">strategic directions</a>, he brought this work closer to our communities and created a culture for researchers to implement similar machine learning technologies focused on knowledge equity. Isaac has also stepped up to contribute to the department's <a href="https://phabricator.wikimedia.org/T267283">differential privacy</a> efforts.</p>
						<p>Martin joined us in September 2019 as a research scientist. Over the last three years, he has led the Research team's efforts around <a href="https://meta.wikimedia.org/wiki/Research:Characterizing_Readers_Navigation">understanding readers</a> through large-scale data analysis, which will have a long-term impact on how we measure readership. He also developed a <a href="https://meta.wikimedia.org/wiki/Research:Link_recommendation_model_for_add-a-link_structured_task">link recommendation algorithm</a>, which was integrated in the <a href="https://www.mediawiki.org/wiki/Growth/Personalized_first_day/Structured_tasks/Add_a_link">add-a-link structured task</a> and allowed <a href="http://mediawiki.org/wiki/Growth/Personalized_first_day/Structured_tasks/Add_a_link/Experiment_analysis,_December_2021">the scaling up of recommendations</a> for links to be added to Wikipedia by newcomers.</p>
						<p>In September 2022, Head of Research <a href="https://meta.wikimedia.org/wiki/User:LZia_(WMF)">Leila Zia</a> became an affiliate of the <a href="https://cyber.harvard.edu/">Berkman Klein Center for Internet and Society</a>. In this new capacity, she looks forward to further exchange of ideas and collaborations that can help expand the Wikimedia research communities and advance our understanding of the Wikimedia projects.</p>
						<p>The <a href="team.html">Research team’s</a> other staff members include Research Scientist <a href="https://meta.wikimedia.org/wiki/User:Pablo_(WMF)">Pablo Aragón</a>, Senior Research Scientist <a href="https://meta.wikimedia.org/wiki/User:Diego_(WMF)">Diego Sáez-Trumper</a>, Senior Research Engineer <a href="https://meta.wikimedia.org/wiki/User:FKaelin_(WMF)">Fabian Kaelin</a>, Senior Research Community Officer <a href="https://meta.wikimedia.org/wiki/User:ELescak_(WMF)">Emily Lescak</a>, and Research Manager, <a href="https://meta.wikimedia.org/wiki/User:Miriam_(WMF)">Miriam Redi</a>. Our Research Fellow is <a href="https://dlab.epfl.ch/people/west/">Bob West</a>.</p>
					</section>
					<section id="collaborations" class="border--top">
						<h2>Collaborations</h2>
						<p>The Research team’s work has been made possible through the contributions of our <a href="https://www.mediawiki.org/wiki/Wikimedia_Research/Collaborators/Archive">past</a> and <a href="https://www.mediawiki.org/wiki/Wikimedia_Research/Collaborators">present</a> formal collaborators.  To inquire about becoming a <a href="https://www.mediawiki.org/wiki/Wikimedia_Research/Formal_collaborations">formal collaborator</a>, please <a href="https://docs.google.com/forms/d/e/1FAIpQLScOSgCqRZW6e7l260BOM9O6FfLonIWDd6WtFUPwBYjcrS_SCA/viewform?usp=sf_link">tell us</a> more about yourself and your interests.</p>
					</section>
					<section id="events" class="border--top">
						<h2>Events</h2>
						<div>
							<ol class="list--features">
								<li class="feature">
									<div class="feature__card">
										<h4 class="event__card--title">Research Showcases</h4>
										<div class="update__card--time">Every 3rd Wednesday of the month (virtual)</div>
										<span class="event__card--desc">Join us for Wikimedia-related research presentations and discussions. The showcases are great entry points into the world of Wikimedia research and for connecting with other Wikimedia researchers. Upcoming topics include editor retention, the free knowledge ecosystem, and gender and equity.</span>
										<a href="https://www.mediawiki.org/wiki/Wikimedia_Research/Showcase" class="event__card--more">Learn more</a>
									</div>
								</li>
								<li class="feature">
									<div class="feature__card">
										<h4 class="event__card--title">Research Office Hours</h4>
										<span class="event__card--desc">In 2023, we will replace our traditional monthly office hours with two modes of engagement. Researchers can book 1:1 consultation sessions with a member of the research team to discuss their work, ask questions, or learn more about our community initiatives. In addition, we will host quarterly group office hours centered on a theme.</span>
										<a href="https://www.mediawiki.org/wiki/Wikimedia_Research/Office_hours" class="event__card--more">Learn more</a>
									</div>
								</li>
								<li class="feature">
									<div class="feature__card">
										<h4 class="event__card--title">Wiki Workshop</h4>
										<span class="event__card--desc">More information about Wiki Workshop 2023 will be available in the next few months.</span>
										<a href="https://phabricator.wikimedia.org/T313530" class="event__card--more">Stay tuned!</a>
									</div>
								</li>
							</ol>
						</div>
						<p class="color--light">We encourage you to keep in touch with us via one or more of the methods listed in the <a href="#touch">Keep in touch</a> section to receive more information about these and other events.</p>
					</section>
					<section id="trends" class="border--top">
						<h2>Trends to watch</h2>
						<p>We’re keeping an eye on significant trends that relate to the Wikimedia projects and the broader ecosystem in which Wikimedia operates:</p>
						<div>
							<div class="trends">
								<p><strong>Differential privacy.</strong> The differential privacy project is progressing towards releasing its first dataset: pageview counts by country for Wikipedia articles. Research has continued to support technical development, focusing on the challenge of <a href="https://meta.wikimedia.org/wiki/Differential_privacy/Active/Country-project-page/User_filtering">guaranteeing that the dataset protects reader privacy</a> without collecting more sensitive data about readers. We worked with the <a href="https://www.mediawiki.org/wiki/Wikimedia_Security_Team">Security team</a> to survey the research community about datasets that would be useful in their work. Results will inform the contents of a dataset that will be released in the second half of 2023. (<a href = "https://meta.wikimedia.org/wiki/Differential_privacy">Learn more</a>)</p>
								<p><strong>Upcoming changes to data engineering.</strong> The <a href="https://wikitech.wikimedia.org/wiki/Data_Engineering">Data Engineering team</a> builds and supports much of the key infrastructure that enables our team's work and many public research datasets. They are overhauling some of this infrastructure, which may result in changes in the coming months. For example, <a href="https://wikitech.wikimedia.org/wiki/Data_Engineering/Systems/DataHub">DataHub</a> is being tested as a means of better documenting Wikimedia datasets and the <a href="https://wikitech.wikimedia.org/wiki/Data_Engineering/Systems/Airflow">Airflow</a> system simplifies job orchestration for generating regular datasets. We look forward to these upcoming changes, as they will hopefully not only simplify our own work but also enable more data releases and clearer documentation around Wikimedia data.</p>
								<p><strong>Research and Wikidata.</strong> October 2022 marked the tenth anniversary of the launch of <a href="https://www.wikidata.org">Wikidata</a>. We organized a panel as part of the <a href="https://www.mediawiki.org/wiki/Wikimedia_Research/Showcase#October_2022"> October Wikimedia Research Showcase</a> to celebrate this special occasion and learn more about the state of Wikidata and its research challenges in the AI/ML era.  Interesting avenues for future work emerged from the lively discussion among established researchers and practitioners in the field, including the potential for Wikidata to inform new and better datasets in machine learning benchmarks and to provide context and provenance of data for tackling online disinformation.</p>
							</div>
						</div>
					</section>
					<section id="donors" class="border--top">
						<h2>Donors</h2>
						<p>Funds for the Research team are provided by donors <a href="https://donate.wikimedia.org/wiki/Ways_to_Give">who give to the Wikimedia Foundation</a>, and by a grant from the <a href="https://www.argosyfnd.org/">Argosy Foundation</a>. Thank you!</p>
					</section>
					<section id="touch" class="border--top">
						<h2>Keep in touch with us</h2>
						<p>The Wikimedia Foundation's Research team is part of a global network of researchers who study Wikimedia projects. We invite everyone who wants to stay in touch with this network to join the public <a href="https://lists.wikimedia.org/postorius/lists/wiki-research-l.lists.wikimedia.org/">wiki-research-l mailing list</a>. You can follow us on <a href="https://twitter.com/WikiResearch">Twitter</a> and <a href="https://mastodon.social/@wikiresearch">Mastodon</a>.</p>
					</section>
					<section id="reports" class="border--top">
						<h2>Previous Report</h2>
						<p><a href="report_6.html">Research Report N&ordm; 6</a></p>
					</section>
				</main>
			</div>
		</div>
	</div>
	<footer id="footer" class="footer">
		<div class="content-box">
			<ul class="footer__list">
				<li><a href="https://twitter.com/WikiResearch" title="Follow Wikimedia Research on Twitter"><span>Follow </span>@WikiResearch</a></li>
				<li><a href="acknowledgments.html">Acknowledgments</a></li>
				<li><a href="https://foundation.wikimedia.org/wiki/Non-wiki_privacy_policy">Privacy policy</a></li>
				<li><a href="https://github.com/wikimedia/research-landing-page">Source code</a></li>

			</ul>
			<p>Text is available under the <a href="https://creativecommons.org/licenses/by-sa/4.0/" target="_blank">Creative Commons Attribution-ShareAlike 4.0 International</a>, additional terms may apply. <br>Code is available under the MIT license.</p>
			<p><a href="https://wikimediafoundation.org/" class="lnk--wikimedia-project">A Wikimedia Foundation project</a></p>
		</div>
	</footer>

	<!-- Piwik -->
	<script type="text/javascript">
		var _paq = _paq || [];
		_paq.push(["setDomains", ["*.research.wikimedia.org"]]);
		_paq.push(['trackPageView']);
		_paq.push(['enableLinkTracking']);
		(function() {
			var u = "//piwik.wikimedia.org/";
			_paq.push(['setTrackerUrl', u + 'piwik.php']);
			_paq.push(['setSiteId', '13']);
			var d = document,
				g = d.createElement('script'),
				s = d.getElementsByTagName('script')[0];
			g.type = 'text/javascript';
			g.async = true;
			g.defer = true;
			g.src = u + 'piwik.js';
			s.parentNode.insertBefore(g, s);
		})();

	</script>
	<noscript>
		<p><img src="//piwik.wikimedia.org/piwik.php?idsite=13" style="border:0;" alt="" /></p>
	</noscript>
	<!-- End Piwik Code -->
</body>

</html>
